
Sistema de Inventario - Task #551

Modificar formato de Impresion de Ordenes de Compra

05/18/2016 01:39 PM - Fiorella Quino

Status: Closed Start date: 05/17/2016

Priority: Normal Due date: 05/31/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 14.00 hours

Description

Subtasks:

Task # 553: La cantidad de cajas de firma debe agregarse segun numero de jefes Closed

Task # 554: Agregar Listas de Areas Usuarias y modificar celdas Closed

History

#1 - 05/18/2016 01:41 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 60

Se realizo los cambios deseados por el area de Compras.

#2 - 05/25/2016 09:26 PM - Fiorella Quino

- Status changed from In progress to Resolved

#3 - 08/01/2023 06:52 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
